.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-954b645e-fb36-8a37-073c-c8bba915dfd2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83b84c05-38c4-0f33-0158-a37202f04159 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-667c3cdc-41ca-d809-d303-3b18a622374f {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-7d70befa-b77b-0836-2363-50f4a560b310 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-d9b4fb58-65ea-a425-793b-8176e542fc7d {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-b9e3d00e-e426-2ab3-fcd3-fe4cd0f8c839 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-cf8a2b48-5643-b061-643b-f4a8447a1e85 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-d3859bce-dec9-38cd-093e-e13d64c8fec4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-17114b0c-542f-a372-01c7-6d3a2c45f8dc {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-62eff946-4c48-895f-7615-a4f8083d5892 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-80deb74c-0e46-f519-67f3-cd70cfd77bc2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #4376AA !important;
}
.lfr-layout-structure-item-91fe81b1-4d88-fbf1-2bfd-5df45894d24f {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-30dcc6cd-ecc3-b922-6293-147b12acd320 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-93ced05a-1274-489e-4fd2-e1cd75d47218 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-1bc89e45-fed9-749b-d3d1-db955259176f {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-a6cd8be9-8454-1de6-b8dc-69b3d5ad2c9e {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-6f5a040e-88d5-8270-3940-16d4a82c2368 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-ff41cd8b-081b-b2e6-f7e4-b6932b88ff5c {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-49fa9d1d-947b-9b86-a187-67d52b6cf515 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-442565be-bdcb-d1e9-5f0a-2b806885a483 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d171795f-4b0d-09e7-dd49-1054247d1d1b {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-44d86f71-945b-d886-80f9-af0641c05a32 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bf12fd82-2a9c-f9b0-fbe7-24e4764a2e5d {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-2b14aef3-78db-04a0-02de-33aa6dbaf386 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7b5d99d9-cd13-82e9-c9ce-fa3bc4a9ee78 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-051270e7-ca8b-6be5-73ff-5859215b2ccb {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-18007af2-6a49-966f-e137-1a1814a0a9b3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
